{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_description",
            "type": "STRING",
            "value": "Declarations in a predeclared property set must have unique identifiers."
        },
        {
            "key": "implemented",
            "type": "STRING",
            "value": "1"
        },
        {
            "key": "_predicate",
            "type": "STRING",
            "value": ""
        },
        {
            "key": "text",
            "type": "STRING",
            "value": "Non unique identifier %1$s in predeclared property set %2$s."
        },
        {
            "key": "tested",
            "type": "STRING",
            "value": "0"
        }
    ],
    "uuid": "03b1def0-c505-4f1d-ad7e-d677c5280c03"
}